
/*
 * colors:
 * hot pink: #e800da
 */

@font-face {
	font-family: 'typewriter-web';
	src: url('../fonts/typewriter-web-webfont.eot');
	src: local('☺'), url('../fonts/typewriter-web-webfont.woff') format('woff'), url('../fonts/typewriter-web-webfont.ttf') format('truetype'), url('../fonts/typewriter-web-webfont.svg#webfontNIq0guz9') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin:0;
	padding:0;
	outline: 0;
}

::selection {
	background: #e800da;
	color: #fff;
}

::-moz-selection {
	background: #e800da;
	color: #fff;
}

.clear {
	clear: both;
}

a {
	text-decoration: none;
	color: #e800da;
}

a img {
	border: 0;
}

#custom-options a:hover,
#examples a:hover,
#notes a:hover,
#footer a:hover,
#go-home:hover,
#example .controls a:hover {
	border-bottom: dotted 1px #e800da;
}

p {
	padding-bottom: 15px;
	line-height: 20px;
}

p.note {
	/*font-weight: bold;*/
}

.no-pad {
	padding-bottom: 5px;
}

ul {
	margin-left: 50px;
}

li {
	padding-bottom: 5px;
	line-height: 16px;
}

pre {
	font-size: 14px;
	background: #eee;
	padding: 25px;
	line-height: 22px;
	margin-bottom: 20px;
	border: dotted #ccc 1px;
}

pre span {
	background: yellow;
}

body {
margin-left:75px;
	/*background: url(../images/bg_body.png);*/
	font: 14px "Courier";
	font-family: "Courier New"/9; /*silly ie fix*/
}

#wrapper {
	width:960px;
	margin:0 auto;
	
}

h1 {
	font: normal 70px "American Typewriter", typewriter-web;
	width: 291px;
}

h1 span {
	display: block;
	font-size: 26px;
	color: #e800da;
	position: relative;
	top: -15px;
	left: 129px;
	width: 153px;
}

h1 a {
	color: #000;
}

h1 a:hover {
	color: #e800da;
	border: 0;
}

h1 a:hover span {
	color: #000;
}

h2 {
	font: normal 24px "American Typewriter", typewriter-web;
	padding-bottom: 10px;
}

h3 {
	font: normal 20px "American Typewriter", typewriter-web;
	padding-bottom: 10px;
}

h3 span {
	display: block;
	font-size: 16px;
	color: #999;
}

.dotted {
/*	background: url(../images/bg_dotted.png) no-repeat bottom;*/
	margin-bottom: 20px;
	padding-bottom: 20px;
}

/* HEADER ---------------------------------- */

#header {
	position: relative;
	padding-top: 15px;
}

#download {
	position: absolute;
	top: 23px;
	right: 0;
}

#download a {
	display: block;
	color: #fff;
	background: #17c113;
	font: 26px "American Typewriter", typewriter-web;
	padding: 16px;
	-webkit-box-shadow: 5px 5px 0 #488447;
	-moz-box-shadow: 5px 5px 0 #488447;
}

#download a:hover {
	background: #19d515;
	border: 0;
}

#go-home {
	position: absolute;
	right: 0;
	top: 107px;
}

/* OVERVIEW ---------------------------------- */

#overview {
	position: relative;
}

#overview .left {
	float: left;
	width: 660px;
}

#overview .left ul {
	margin-bottom:15px;
}

#overview .right {
	float: right;
	width: 265px;
}

#beer {
	border: 0;
	background: #e800da;
	color: #fff;
	font: 18px "American Typewriter", typewriter-web;
	padding: 14px;
	/**padding: 14px 0;*/
	*width: 265px;
	-webkit-box-shadow: 5px 5px 0 #984092;
	-moz-box-shadow: 5px 5px 0 #984092;
	cursor: pointer;
	margin-bottom: 30px;
}

#beer:hover {
	background: #ff00f0;
}

#ads img {
	margin-bottom: 10px;
}

#ads span.yoggrttext {
	font-size: 14px;
}

#ads p.adby {
	font-size: 12px;
	padding-top: 7px;
}

#ads p.adby a {
	color: #000;
}

/* SLIDER ---------------------------------- */

#slider1 {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	height: 226px;
}

#slider1 li {
	padding: 0;
	margin: 0;
	zoom:1;
}

#slider1 img,
#slider2 img {
	float: left;
	margin-right: 36px;
/*	border: solid #666 1px;*/
}

/* OPTIONS ---------------------------------- */

#options {
	display: none;
}

#options pre {
	font-size: 12px;
}

#show-options {
	/*background: url(../images/icon_arrow.png) no-repeat 0 135%;*/
	padding-left: 14px;
}

#show-options.open {
	background-position: 0 -56%;
}

#changelog span {
	display:block;
	color:#777;
}

/* EXAMPLE ---------------------------------- */

#example h2 {
	margin-bottom:25px;
	/*border-bottom:dotted 3px #999;*/
}

#example h3 {
	font-size:20px;
}

#example h3 span {
	font-size:16px;
	color:#999;
}

#example h4 {
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 5px;
}

#example .multiple li {
	width: 240px;
}

#example .images li {
	width: 221px;
}

#example .images img {
	float: none;
}

#example .custom {
	margin-top: 30px;
	border: dotted #999 1px;
	padding: 15px;
}

#example .custom #my-pager a,
#example .custom #my-start-stop a {
	margin-right: 12px;
	font-size: 32px;
}

#example .ticker li {
	width: 500px;
}

#example .controls a {
	font-size: 24px;
}

#example .show {
	border-bottom: dotted #999 1px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#example .thumbs {
	text-align: center;
	padding-top: 30px;
}

#example .thumbs a {
	margin-right: 10px;
}

#example .thumbs img,
#example .bx-pager img {
	border: solid #666 1px;
}

#example .thumbs .pager-active img {
	border: solid #e800da 1px;
}

.custom-pager #example .bx-pager a {
	background: none;
}

.custom-pager #example .bx-pager .pager-active img,
.custom-pager #example .bx-pager a:hover img {
	border: solid #e800da 1px;
}

#callback-wrapper {
	text-align: center;
	border: dotted #999 1px;
	background: greenyellow;
	margin-top: 24px;
	font-size: 26px;
	padding: 20px 0 0;
	display: none;
}

#callback-wrapper p {
	/*padding: 0;
	margin: 20px 0;*/
}

/* CHANGELOG ---------------------------------- */

#changelog li ul {
	margin:0;
}

#changelog li li {
	list-style: none;
	
}

/* COMMENTS ---------------------------------- */

#comments h3 {
	text-transform: lowercase;
}

#comments pre {
	font-size: 12px;
	background: #eee;
	padding: 15px;
	line-height: 16px;
	margin: 20px 0;
	border: dotted #ccc 1px;
}

#dsq-form-area {
	margin-bottom: 20px!important;
}

#dsq-comments-title {
	display: none!important;
}

/* FOOTER ---------------------------------- */

#footer {
	padding-bottom: 40px;
}

#footer .links {
	padding-top: 10px;
}








